Revert "configure: require gobject-introspection >= 0.9.12"
authorTim-Philipp Müller <tim.muller@collabora.co.uk>
Thu, 20 Jan 2011 19:07:35 +0000 (19:07 +0000)
committerTim-Philipp Müller <tim.muller@collabora.co.uk>
Thu, 20 Jan 2011 19:07:35 +0000 (19:07 +0000)
commit4a60e3aab71f2c1d884a6126cfff44bd7542136d
tree002a8d957b146ab4527423685fe2d46e418e01c8
parent252b1a864a3cdf6534a4e5a0d3e9ba6cc21c5995
Revert "configure: require gobject-introspection >= 0.9.12"

This reverts commit 3a59d416af6d0f8b61e2460830eb6f1138929ec2.

Reverting this, as the feature we bumped the requirement for
didn't actually work properly or help with the issue we were
trying to fix (and it was fixed differently in the end).
configure.ac